body{margin:0;padding:0}
body { 
background-color:000000; 
  background-attachment: fixed; 
  background-image:  url(images/groper_creek_caravan.gif); 
  background-repeat: repeat; 
  background-position: center top; 
  } 

h1 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 16px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	color: #333333;
}
h4 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 18px;
	line-height: 1.1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
h5 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	color: #333333;
}
h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	color: #333333;
}

p,li {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	color: #333333;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
a:link {color: #1B9FDD;}
a:visited {color: #1B9FDD;}
a:visited {text-decoration: underline;}
a:hover, a:active {text-decoration: none;}
a:hover, a:active {
	color: #1B9FDD;
	text-align: left;
}


#sddm
{	margin: 0;
	padding: 0;
	z-index: 00}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	padding: 5px 8px;

	color: #666666;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{
	background: #666666;
	color: #FFFFFF;
}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 1;
	padding: 1;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 1;
		padding: 10px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #CCCCCC;
		color: #666666;
		font: 11px Verdana, Arial, Helvetica, sans-serif}

	#sddm div a:hover
	{	background: #666666;
		color: #FFFFFF}
